<?php
/**
 * The template for displaying 404 pages (Not Found).
 * @package Transport Movers
 */
get_header(); ?>

<main id="skip_content" role="main" class="content_box">
    <div class="container">
    	<div class="page-content">
	        <h1><?php echo esc_html(get_theme_mod('transport_movers_page_not_found_heading',__('404 Not Found','transport-movers')));?></h1>
	        <p class="text-404"><?php echo esc_html(get_theme_mod('transport_movers_page_not_found_text',__('Looks like you have taken a wrong turn. Dont worry it happens to the best of us.','transport-movers')));?></p>
	        <?php if( get_theme_mod('transport_movers_page_not_found_button','Back to Home Page') != ''){ ?>
                <div class="read-moresec">
                    <a href="<?php echo esc_url( home_url() ); ?>" class="button"><?php echo esc_html(get_theme_mod('transport_movers_page_not_found_button',__('Back to Home Page','transport-movers')));?><span class="screen-reader-text"><?php echo esc_html(get_theme_mod('transport_movers_page_not_found_button',__('Back to Home Page','transport-movers')));?></span></a>
                </div>
            <?php } ?>
	    </div>
        <div class="clearfix"></div>
    </div>
</main>

<?php get_footer(); ?>